<?php
namespace ModulesAbstract\PluginReports\Report\Model\Filters;

class StringRaw extends FilterAbstract
{
	/**
	 * (non-PHPdoc)
	 * @see \ModulesAbstract\PluginReports\Report\Model\Filters\FilterAbstract::getValue()
	 */
	public function getValue()
	{
		return $this->value;
	}

	/**
	 * (non-PHPdoc)
	 * @see \ModulesAbstract\PluginReports\Report\Model\Filters\FilterAbstract::hasValue()
	 */
	public function hasValue()
	{
		return (bool)$this->value;
	}
}